CREATE TABLE fco_iss (
	CIA char (4) NULL ,
	COD_TRAB char (10) NULL ,
	COD_EPS char (10) NULL ,
	COD_FPO char (10) NULL ,
	COD_SUC char (10) NULL ,
	C03 char (1) NULL ,
	C04 number(12, 0) NULL ,
	C05 char (60) NULL ,
	C09 char (1) NULL ,
	C10 char (1) NULL ,
	C11 char (1) NULL ,
	C12 char (1) NULL ,
	C13 char (1) NULL ,
	C14 char (1) NULL ,
	C15 char (1) NULL ,
	C16 char (1) NULL ,
	C17 char (1) NULL ,
	C18 char (1) NULL ,
	C19 char (1) NULL ,
	C20 char (1) NULL ,
	C21 char (1) NULL ,
	C22 number(2, 0) NULL ,
	C23 number(2, 0) NULL ,
	C24 number(2, 0) NULL ,
	C25 number(2, 0) NULL ,
	C26 number(9, 0) NULL ,
	C27 number(9, 0) NULL ,
	C28 number(9, 0) NULL ,
	C29 number(9, 0) NULL ,
	C30 number(9, 0) NULL ,
	C31 number(6, 4) NULL ,
	C32 number(9, 0) NULL ,
	C33 number(9, 0) NULL ,
	C34 number(9, 0) NULL ,
	C35 number(9, 0) NULL ,
	C36 number(9, 0) NULL ,
	C37 number(9, 0) NULL ,
	C38 number(9, 0) NULL ,
	C39 char (10) NULL ,
	C40 number(9, 0) NULL ,
	C41 char (10) NULL ,
	C42 number(9, 0) NULL ,
	C43 number(9, 0) NULL ,
	C44 number(9, 0) NULL ,
	C45 number(9, 0) NULL ,
	C46 number(9, 0) NULL ,
	C47 char (5) NULL ,
	C48 char (5) NULL 
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_iss FOR ADAM.fco_iss;
GRANT ALL ON fco_iss TO ADAMA;
